libindicate-qt 0.2.5.91-1ubuntu1 source package in Ubuntu

Changelog

libindicate-qt (0.2.5.91-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining changes:
    - libindicate-qt1 conflicts and replaces libindicate-qt0

libindicate-qt (0.2.5.91-1) unstable; urgency=low

  * New upstream beta release.
 -- Felix Geyer <email address hidden>   Thu, 05 May 2011 17:40:25 +0200

Upload details

Uploaded by:
Felix Geyer on 2011-05-05
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libindicate-qt_0.2.5.91.orig.tar.bz2 33.0 KiB bcdcbe92f5917e6622836c67a897c7399d25448984614a08eb184e82bfc14385
libindicate-qt_0.2.5.91-1ubuntu1.debian.tar.gz 5.3 KiB cfb9dd92438c5be7873ca7487e7aa582716e16b1e976140200fc5de2efd307d9
libindicate-qt_0.2.5.91-1ubuntu1.dsc 2.1 KiB 08e3c79196ee0f525e37756ef9338eea29c73472719f11f9a722cc4ca8cabf3d

View changes file

Binary packages built by this source

libindicate-qt-dev: No summary available for libindicate-qt-dev in ubuntu oneiric.

No description available for libindicate-qt-dev in ubuntu oneiric.

libindicate-qt1: No summary available for libindicate-qt1 in ubuntu oneiric.

No description available for libindicate-qt1 in ubuntu oneiric.